*{
	font-family:verdana,arial,sans-serif,"‚l‚r ‚oƒSƒVƒbƒN","Osaka","ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	margin:0;
	padding:0;
}
body{
	margin:auto;
	padding:0pt;
	background:#fff;
	line-height:1.4em;
	font-size:12pt;
	text-align:center;
	width:450pt;
}
em{
	font-style:normal;
	font-weight:900;
	color:#f90;
}
img{
	border:none;
	vertical-align:middle;
}
#fm{
	margin:10pt 0pt;
	padding:0pt;
	background:orange;
	text-align:center;
}
#brings{
	margin-bottom:5pt;
	padding:2pt 0pt;
	background:#68c;
	color:#fff;
	line-height:110%;
	font-size:120%;
	font-weight:900;
	text-align:center;
}
#url{
	padding:5pt 0pt;
	color:#000;
	line-height:100%;
	font-size:125%;
	font-weight:900;
	text-align:center;
}
#logo{
	margin-left:10pt;
	width:100pt;
	float:left;
}
#company{
	width:200pt;
	margin:auto;
}
#dialh{
	margin-right:10pt;
	float:right;
	width:280pt;
}
div.clr{
	clear:both;
	height:1pt;
	font-size:1pt;
	line-height:1pt;
}
#head{
	margin:5pt 0;
	text-align:left;
	line-height:110%;
	font-size:200%;
	background:olive;
	color:#fff;
}
#map1{
	height:350pt;
}
#map2{
	height:350pt;
}
#tran{
	height:150pt;
}
#guide{
	padding:2pt 4pt;
	margin-top:4pt;
	background:#ccb;
	line-height:140%;
	font-size:100%;
	font-weight:900;
	text-align:center;
}
#sashi{
	float:right;
	margin:5pt 10pt;
	width:80pt;
}
#present{
	text-align:right;
	vertical-align:middle;
	margin:10pt 0 5pt;
	font-weight:900;
}
#dialf{
	width:250pt;
}
#foot{
	width:400pt;
	margin:auto;
	font-size:120%;
}
.r{	text-align:right;	}
.l{	text-align:left;	}
.c{	text-align:center;	}
